===================================================================
April 2nd 2018 - v10.5.8
-------------------------------------------------------------------

* FIXED: Issue with accordion hash ID
* VARIANT: Fixed edge case issue with video URLs on a subdirectory
* FIXED: Broken Instagram feeds due to unannounced API change

===================================================================
April 2nd 2018 - v10.5.7
-------------------------------------------------------------------

* FIXED: Video block play button click on iPad
* FIXED: Small CSS fix for star ratings in Gravity Forms
* FIXED: Missing background image on mobile in default hero header
* FIXED: Small footer alignment issue on mobile
* FIXED: Small issue with Cover Image 4 element
* FIXED: Breaking change from Twitter on Twitter feeds
* FIXED: Bulleted lists within tabs sections (edge case)

===================================================================
March 16th 2018 - v10.5.6
-------------------------------------------------------------------

* FIXED: CSS blunder regarding lists in posts
* FIXED: Small CSS issue regarding prices in WooCommerce Cart
* FIXED: Edge case issue with lightbox javascript
* FIXED: WooCommerce deprecated functions
* FIXED: Snazzymaps shortlink in Variant
* FIXED: Bold text on dark background colour issue
* FIXED: bg--primary issue in blog posts
* FIXED: Bold text on image background colour issue
* UPDATED: VC Demo Data
* VARIANT: Fixed mixed language links via WPML
* VARIANT: Debug mode improvements
* VARIANT: Updated required version to 1.5.6

===================================================================
January 25th 2018 - v10.5.5
-------------------------------------------------------------------

* FIXED: Team nav archive link (was pointing to portfolio)
* FIXED: WPML language switcher flags margin
* FIXED: In page navigation scoller IDs with whitespace fix
* FIXED: Accordions with long content
* VARIANT: Fixed issue regarding the removal [-] of items in the lightbox gallery block
* VARIANT: Added shortcode section 1 with image background
* VARIANT: Added shortcode section 2 with image background
* ADDED: New "features small", Large Padding, Images & Button
* ADDED: Search blog layout to available blog layouts
* ADDED: Search results layout option, appearance => customise => site settings => search settings

===================================================================
January 12th 2018 - v10.5.4
-------------------------------------------------------------------

* FIXED: WooCommerce product image transition speed
* FIXED: Issue with IE compatibility mode
* FIXED: Instagram feeds loading issue
* FIXED: Cache busting now uses theme version number automatically

===================================================================
January 5th 2018 - v10.5.3
-------------------------------------------------------------------

* FIXED: Breadcrumbs section with title and subtitle display
* FIXED: Single team social icons margin
* FIXED: Product feed category selection now working properly with WPML installed
* FIXED: If using scrolling navigation links, navigation on mobile will now auto close after a link is clicked
* FIXED: In page navigator filter breaking on search results
* FIXED: YouTube Video backgrounds - downgraded plugin script to last working version - will investigate upgrade for later theme update
* IMPROVED: Comment Styling
* IMPROVED: Mobile sticky header styling
* IMPROVED: Twitter feed styling so that words are not broken to a new line
* DEVELOPERS: Improved code readability where possible ( theme wide )
* ADDED: Single blog post navigation [previous, archive, next]
* ADDED: Theme option to turn single blog post navigation on/off
* ADDED: Single portfolio post navigation [previous, archive, next]
* ADDED: Theme option to turn single portfolio post navigation on/off
* ADDED: Single team post navigation [previous, archive, next]
* ADDED: Theme option to turn single team post navigation on/off
* ADDED: Link target option for Call To Action block ( Visual Composer )
* ADDED: New header search dropdown option, full height dropdown (covers entire page)
* ADDED: New Portfolio Layout! Creative Portfolio
* ADDED: New Variant Block: Portfolio Creative
* ADDED: New Testimonials Layout! Testimonials thumbnails, perfect for loads of quotes!
* ADDED: New Variant Block! Testmonials Thumbnails
* ADDED: New custom WPML switcher (in top bar) layout - Flag
* ADDED: New theme option: choose WPML custom switcher layout - Flag or Text
* UPDATED: Language translation file
* UPDATED: Revolution slider version
* VARIANT: Improved javascript removal from Variant data to avoid loading issues
* VARIANT: Updated minimum required version to 1.5.3

===================================================================
January 2nd 2018 - v10.5.2
-------------------------------------------------------------------

* FIXED: Menu z-index issue
* FIXED: WooCommerce single product image zoom hover bug
* FIXED: Header social icons looking for footer icons
* FIXED: Header buttons text added to WPML
* FIXED: Shop item ratings being passed item ID instead of average rating
* FIXED: Slider with round edges not showing dot navigation below
* FIXED: Bulleted list styling in tabs
* FIXED: Numbered list styling in tabs
* UPDATED: jquery.mb.YTPlayer
* ADDED: Theme option to change title of custom map marker
* ADDED: Missing translation options for WPML
* IMPROVED: WooCommerce shipping form styling

===================================================================
November 9th 2017 - v10.5.1
-------------------------------------------------------------------

* FIXED: Pagination for shop blocks in Variant & Visual Composer
* FIXED: Security Vulnerability in Ebor Framework
* FIXED: Security Vulnerability in Variant Page Builder
* FIXED: Awkward scrolling of carousel elements on mobile devices
* UPDATED: Required version for Ebor Framework
* UPDATED: Required version for Variant Page Builder
* UPDATED: Flickity slider plugin
* VARIANT: Added blog row detailed block
* VARIANT: Added blog portfolio style block
* VARIANT: Added portfolio studio layout block

===================================================================
November 1st 2017 - v10.5.0
-------------------------------------------------------------------

* FIXED: All autoplay video arguments currently removed whilst we investigate an issue from recent Google Chrome updates
* FIXED: Cover slider 1 invert colours option in Variant removed (incorrectly available for this element)
* FIXED: Issue with masonry filters not updating correctly when changing categories in Variant
* FIXED: Autop issue in pricing tables (ebor framework)
* FIXED: Add to cart button shortcode will return nothing unless in a product post (broken page fix)(ebor framework)
* FIXED: Issue with section paddings when an ID is set on said sections
* FIXED: Deprecated get cart URL function used for WooCommerce
* FIXED: Deprecated get checkout URL function used for WooCommerce
* FIXED: Mega menu items not having classes applied by WordPress
* FIXED: Masonry links now clickable in Win7 IE11
* FIXED: Blog category selector now showing in category archives
* ADDED: Button to bottom of 'minimal list' pricing table type in Visual Composer if button URL parameter is filled
* ADDED: Breadcrumbs to single blog posts
* ADDED: Theme option to turn breadcrumbs on single blog posts on/off
* ADDED: New wp gallery shortcode option: stack carousel (slider with lightbox)
* ADDED: New demo page - home accomodation
* ADDED: New blog layout, portfolio style blog
* ADDED: New blog layout, row detailed blog
* ADDED: Centered bar header with top bar option
* ADDED: Centered bar (transparent) header with top bar option
* ADDED: Centered bar (transparent)(dark-text) header with top bar option
* ADDED: Header override option for shop archives
* ADDED: CSS class input theme options for header buttons 1 & 2
* ADDED: New element in Visual Composer: Progress Bars
* ADDED: Site Settings theme option to load small icons file, note: this will cause most icons not to show on your site
* ADDED: Lightbox Gallery "Image x of y" text theme option
* ADDED: Show/hide arrows option for Content Carousel (Visual Composer)
* ADDED: New portfolio layout, Studio portfolio
* ADDED: New content block for Visual Composer: Wizard
* UPDATED: Visual Composer required version bump
* UPDATED: Ebor Framework required version bump
* UPDATED: input-icon--right class for placing icons in inputs to the right
* UPDATED: JS, LESS & CSS synced with HTML version of Stack
* UPDATED: Video Inline block now caches results for faster page loading, huge thanks to @khromov on GitHub
* UPDATED: Video Modal block now caches results for faster page loading, huge thanks to @khromov on GitHub
* UPDATED: Video Gallery block now caches results for faster page loading, huge thanks to @khromov on GitHub
* UPDATED: Text & Video block now caches results for faster page loading, huge thanks to @khromov on GitHub
* UPDATED: Studio 1 demo page with new Studio portfolio type

===================================================================
October 5th 2017 - v10.2.4
-------------------------------------------------------------------

* FIXED: Parallax update now restored and working correctly as 1.2.2 (with fix from 1.2.3)
* FIXED: Instagram images always pull square crops
* FIXED: Missing translations from search layout
* FIXED: YouTube video autoplay issue in Chrome
* FIXED: Header social icons were using settings from footer social icons
* FIXED: Issue with modals blocking navigation on mobile
* ADDED: Careers post type template override option in theme visual composer settings
* ADDED: Careers category chooser to careers visual composer block
* ADDED: Version numbers to theme scripts & styles for proper cache busting
* UPDATED: stack.pot language file
* UPDATED: Lightbox script to latest version
* NEW: Stack modals plugin included in /plugins/ folder of main download. Details here: http://www.tommusrhodus.com/free-plugin-stack-modals-simple-modal-extension-stack-wordpress/

===================================================================
September 20th 2017 - v10.2.3 - HOTFIX
-------------------------------------------------------------------

* FIXED: Card detailed blog layouts hide the comments number if comments are closed
* FIXED: Parallax script issue causing some elements in Variant to be hidden, browser cache clear required
* FIXED: Sidebar in blog cards detailed with sidebar layout

===================================================================
September 6th 2017 - v10.2.2
-------------------------------------------------------------------

* ADDED: Shop archives breadcrumb section background image option
* ADDED: Logo alt text theme option
* ADDED: Top level link option for mega menu items (hover menu option only)
* ADDED: Video post now supports Vimeo
* ADDED: WooCommerce Shop display options support - show categories on your shop home
* ADDED: WooCommerce category page display options support
* ADDED: Title attribute to social icons in header
* ADDED: New theme option in "site settings" - Global pagination layout
* ADDED: New theme option in "site settings" - Disable/enable parallax on mobile
* ADDED: New pagination layout, numbered pagination
* ADDED: Footer short 3 layouts now include the menu set in the footer menu location in "appearance => menus"
* FIXED: Slider padding issue in edge case page setup
* FIXED: Inner border removed from Features Large 14 slider
* FIXED: Title display issue in accordions if title goes onto 2 lines
* FIXED: Issue with content flowing below footer
* FIXED: Careers CTA theme option missing from wpml-config
* FIXED: Classic blog feed not rendering lists correctly
* FIXED: Menu dropdown border radius in Square Edges version of theme
* FIXED: Double logo showing on transparent menu options on smaller menu widths
* FIXED: Margin bottom size of twitter embeds
* FIXED: Search header loads closed on mobile now
* FIXED: Pagination "older posts" link text now properly left aligned
* FIXED: IE11 Select elements now showing correct icon
* IMPROVED: Search results page if nothing found
* IMPROVED: Style map marker image now uses the address it points to as alt text
* IMPROVED: Social icons generated title attribute
* IMPROVED: Product feeds no longer use masonry filters, switched to hard category links, better for UX & SEO
* VARIANT: Added ken burns background effect option for all image background sections

===================================================================
August 8th 2017 - v10.2.1
-------------------------------------------------------------------

* ADDED: Item counter to cart icon in header
* FIXED: Product category widget hierarchy now shown
* FIXED: Footer Widgets now have margin bottom for mobile widths
* FIXED: Language selector on mobile
* FIXED: Issue with list styling when used inside tabs
* UPDATED: Blog archive page titles now use h1 instead of h2
* VISUAL COMPOSER: Updated to v5.2.1
* VARIANT: Link editor now compatible with "Title and Nofollow For Links" plugins
* VARIANT: Fixed issue with shortcode brackets adding exponentially
* VARIANT: Fixed Tabs title editing in Safari
* VARIANT: Fixed Accordions title editing in Safari
* VARIANT: WPML compatibility improved for sites using /lang/ for translation
* VARIANT: WPML compatibility improved for sites using lang.website for translation

===================================================================
August 1st 2017 - v10.2.0 - The Variant Update
-------------------------------------------------------------------

* FIXED: WooCommerce page template filter now happens before Visual Composer template filter
* FIXED: Double "your cart is empty" message from WooCommerce
* FIXED: Magazine blog layout issue on mobile
* FIXED: Accordion "one open" issue on firefox
* EBOR FRAMEWORK: Added option to change careers post type slug
* VARIANT: Fixed preview images for text 5, 5 BG, 6 & 6 BG blocks
* VARIANT: Fixed issue with gallery blocks not loading
* VARIANT: WPML compatibility improved for sites using ?lang= for translation
* VARIANT: Improved working speed
* VARIANT: PHP optimisation
* VARIANT: HTML, CSS & JS optimisation

===================================================================
July 27th 2017 - v10.1.9.1 - VERSION BUMP
-------------------------------------------------------------------

* MAIN: Version bump for hotfix, rightly pointed out by - /user/psychoguy911
* FIXED: .parallax class being stripped from sections on mobile
* IMPROVED: Theme Customizer speed

===================================================================
July 26th 2017 - v10.1.9 - HOTFIX
-------------------------------------------------------------------

* VARIANT: Fixed issue when trying to edit features small 10 items
* FIXED: Issue with typed text speed

===================================================================
July 26th 2017 - v10.1.9
-------------------------------------------------------------------

* NEW: Parallax now working on mobile devices!
* VARIANT: Comments block added under "blog" rather than "text" category
* VARIANT: Fixed paragraph tag removal issue when a link is added inside a paragraph
* VARIANT: Added slider images fullwidth block
* VARIANT: Added slider images kenburns fullwidth block
* VARIANT: Added carousel blog fullwidth block
* FIXED: Blog category dropdown on mobile
* FIXED: Features Large 14 (Variant) margin issue when block is flipped
* FIXED: Blog categories dropdown now reacts to chosen shown category
* FIXED: Missing blog cateogry selector if Contact Form 7 plugin is not installed
* FIXED: Typed text speed theme option
* UPDATED: Stack wpml-config.xml file
* UPDATED: Footer and header social icons URL handling (increased PHP speed)
* UPDATED: .pot translation file
* UPDATED: parallax.js moved to its own file
* UPDATED: Youtube background player script
* ADDED: Accessibility titles to header start link and back to top link, footer & header social icons

===================================================================
July 19th 2017 - v10.1.8
-------------------------------------------------------------------

* FIXED: In page navigator scroll highlighting with Variant built pages
* FIXED: Button submit text wrong in WPForms
* FIXED: Added missing centered footer with primary background
* FIXED: Missing top padding on blog archive pages if breadcrumb area has a backgorund image
* FIXED: Team feed not showing categorised feeds with WPML active
* FIXED: Wizards init will only fire if wizard is uninitialised
* FIXED: Iframes in modals now autoplay correctly
* FIXED: Accordions one-open issue resolved
* FIXED: Youtube Backgrounds now play correctly on Safari
* FIXED: Date archives title for blog posts
* FIXED: WooCommerce products now have proper classes applied
* VARIANT: Variant elements text colour not affected by theme options changes anymore
* UPDATED: .pot translation file
* UPDATED: ebor sidebar action hooks
* ADDED: Added ability to trigger a modal from a link
* ADDED: Single portfolio layout theme option
* ADDED: 2 new single portfolio layouts, feed and blank (if not using Variant or VC)
* VISUAL COMPOSER: Added alternate hero slider block, differing content with each slide

===================================================================
July 11th 2017 - v10.1.7
-------------------------------------------------------------------

* FIXED: Sticky nav position on mobile when logged in and scrolled
* FIXED: BG Dark nav colour sticky mobile nav when scrolled
* FIXED: BG Secondary nav colour sticky mobile nav when scrolled
* FIXED: Stacked header logo position with large logos
* FIXED: Comment form mobile padding
* FIXED: Mobile padding in comments area
* FIXED: Widgets now 1 column on mobile
* FIXED: Pricing tables 2 not centered properly on mobile
* FIXED: RTL icon issues
* FIXED: Fancy checkbox and radio buttons are now less jQuery dependent - more semantic markup
* FIXED: Footer 2 with bg--primary class now displays correctly
* FIXED: Tablet width sidebar & transparent header now stays transparent over content
* ADDED: New page template, page with left sidebar
* ADDED: Primary background colour versions of all footers
* ADDED: Amount of images option for instagram widget
* ADDED: Columns amount option for instagram widget
* ADDED: Portfolio carousels columns theme options, choose from 2, 3 or 4
* VARIANT: Added cover video 7 - Local video background, accepts .mp4 & .webm
* VARIANT: Fixed paragraph last child margin on mobile
* VARIANT: Pricing Tables 4 featured head option (right click)
* UPDATED: Stack child theme version no.
* DEVELOPERS: Action hooks added: ebor_before_header, ebor_after_header, ebor_before_content, ebor_after_content, ebor_before_footer, ebor_after_footer, ebor_before_sidebar, ebor_after_sidebar
* UPDATED: CSS & JS synced with HTML version

===================================================================
July 1st 2017 - v10.1.6
-------------------------------------------------------------------

* FIXED: Comments padding
* FIXED: Breadcurmbs title now using wp kses post instead of esc html
* FIXED: Header buttons now using wp kses post instead of esc html -> allows icons etc. to be added
* FIXED: Images wider than their containers when editing in Visual Composer backend
* FIXED: Conflict with Gravity Forms date picker
* FIXED: Edge case issue of dropdown menus sticking after clicking hash link & hover dropdowns option active
* FIXED: Theme options with px ended now work with or without px specified
* FIXED: Menu position on scrolled header
* FIXED: Category text colour on primary background sections
* VARIANT: Added Video start time option to Cover Video 4
* UPDATED: YouTube video background plugin
* ADDED: Custom max width option for site in advanced theme options
* ADDED: New add to cart "traditional" option, with "add to cart" text
* ADDED: New theme option in shop settings, choose between modern or traditional add to cart button

===================================================================
June 27th 2017 - v10.1.5
-------------------------------------------------------------------

* FIXED: Broken instagram widget on first install
* FIXED: Small logos in logo carousel
* FIXED: Small black bar on bottom of videos in the media blocks
* FIXED: A few rounded elements remaining when square edges option is chosen
* ADDED: Header social icons areas now can use up to 10 icons
* ADDED: Footer social icons areas now can use up to 10 icons
* ADDED: Stack Masonry & Lightbox gallery option to standard WordPress [[gallery]]
* ADDED: In page scrolling offset functionality
* ADDED: New theme option to allow direct user control of in page scrolling offset (if required)
* ADDED: Portfolio archives & single posts title & breadcrumbs background image option
* ADDDED: Theme options for background images behind breadcrumb areas for team, career, blog, portfolio
* UPDATED: archive.php now uses the proper ebor breadcrumbs function rather than a hardcoded version
* UPDATED: index.php now uses the proper ebor breadcrumbs function rather than a hardcoded version
* UPDATED: Custom post type archives now uses the proper ebor breadcrumbs function rather than a hardcoded version
* UPDATED: Required plugins version numbers
* VARIANT: Fixed typed text headline block
* VARIANT: Added comments block
* VISUAL COMPOSER: Added comments block

===================================================================
June 19th 2017 - v10.1.4
-------------------------------------------------------------------

* FIXED: Issue with YouTube videos autplaying
* FIXED: Padding issue on mobile regarding author box on posts
* FIXED: Padding issue on mobile regarding comment author profile image
* FIXED: Testimonials carousel font size when in a widget
* VARIANT: Added Blog Magazine Simple block (no CTA)
* VARIANT: Added Carousel->Blog block
* VARIANT: Added carousel controls to blog carousel block
* VARIANT: Added carousel controls to team carousel block
* VARIANT: Added carousel controls to product carousel block

===================================================================
June 16th 2017 - v10.1.3
-------------------------------------------------------------------

* FIXED: Short description bottom padding on WooCommerce products
* FIXED: Custom style option on Visual Composer text & map block
* FIXED: Dropdown menus close on body click, easier closing of menus
* FIXED: Testimonials slider 1 is center aligned on mobile
* FIXED: Image size of testimonials slider 1 is restricted on mobile
* FIXED: Styled number input now emits change event when clicked
* FIXED: .dropdowns—hover now works reliably via touch on mobile
* FIXED: Imageblock content on short windows no longer overlows
* FIXED: Features Large 5 display on portrait tablet
* FIXED: data-delay-src will switch to src on window load event
* FIXED: Twitter icon in footer lists now shows correctly
* FIXED: Removed unnecessary console log from smooth scroll
* FIXED: Issue with in-page navigator not highlighting correctly
* ADDED: New product layout, product & sidebar
* ADDED: New theme option, choose products layout between bottom sidebar, or sidebar on right
* ADDED: New theme option, show star rating in product feeds
* ADDED: Featured image to search results
* ADDED: New blog layout - Magazine without the CTA section
* VISUAL COMPOSER: Added map zoom option to styled map block
* VISUAL COMPOSER: Added map zoom option to map & text block
* VISUAL COMPOSER: Fixed page scrolling issue when using VC Tabs
* VISUAL COMPOSER: Fixed page scrolling issue when using VC Accordion
* VISUAL COMPOSER: Fixed page scrolling issue when using VC Tour
* VISUAL COMPOSER: Added timing option to client carousel block
* VISUAL COMPOSER: Added item width control to content carousel block
* VARIANT: Fixed Instagram block 3, settings now accessible even when an instagram feed is not found
* VARIANT: Added new background colour option to ALL SECTIONS - Primary Colour
* VARIANT: Added new text alignment option to ALL SECTIONS - Justify text
* VARIANT: Added features large 14 block
* VARIANT: Added features small 14 block
* VARIANT: Added features small 14 with background block
* UPDATED: CSS & LESS to match Stack HTML
* UPDATED: Javascript to match Stack HTML

===================================================================
June 11th 2017 - v10.1.2
-------------------------------------------------------------------

* ADDED: New header layout - super minimal, logo only
* ADDED: New header layout - super minimal, logo only, overlaid onto content
* VARIANT: Features Large 5 now uses WYSIWYG editor
* VARIANT: Editor buttons no longer show up on page set as blog posts page
* VARIANT: Page builder will not activate without page being published
* VARIANT: Cover slider 1 image controls fixed
* VARIANT: Fixed recursive issue related to showing a feed in a feed fixed
* VARIANT: Added missing team carousel image
* VARIANT: Script tags added in text areas are now properly removed. Use a plugin to add JS to a page instead!
* VARIANT: Style tags now allowed in WYSIWYG areas
* VISUAL COMPOSER: Fixed class input for inner rows
* IMPROVED: wpml-config.xml
* FIXED: Blog title options in breadcrumbs
* FIXED: Custom post type archive URLs & titles in breadcrumbs
* FIXED: WooCommerce pagination in non-woocommerce pages

===================================================================
May 25th 2017 - v10.1.1
-------------------------------------------------------------------

* FIXED: HTML in archive descriptions
* FIXED: Breadcrumbs shop link in product category views
* FIXED: Link spacing in copyright area in vertical navigation
* FIXED: WooCommerce 3.0 Categories in Cart
* FIXED: WooCommerce notices in detailed (visual composer based) products
* FIXED: Missing pagination from woocommerce loops
* FIXED: Cart icon position on mobile navigation
* ADDED: Maps theme option section
* ADDED: Custom marker theme option for maps
* ADDED: New shop layout! Standard shop & sidebar
* ADDED: New shop layout! Tiles shop & sidebar
* ADDED: If your header dropdowns are set to work on hover in site settings, the top level item is now clickable
* ADDED: New team layout > Team Carousel
* VARIANT: Fixed links in fine print
* VARIANT: Added new block > Team Carousel
* VARIANT: Setting 0 for posts per page on a BLOG feed will hide the feed
* VARIANT: Setting 0 for posts per page on a PORTFOLIO feed will hide the feed
* VARIANT: Setting 0 for posts per page on a TEAM feed will hide the feed
* VARIANT: Setting 0 for posts per page on a TESTIMONIAL feed will hide the feed
* VARIANT: Setting 0 for posts per page on a PRODUCT feed will hide the feed
* VARIANT: Setting 0 for posts per page on a CAREER feed will hide the feed
* VISUAL COMPOSER: Added add to cart block for use in product posts ONLY
* VISUAL COMPOSER: Added arrow & timing options to hero slider block
* DEVELOPERS: Added filter to extend the option list of blog, team, portfolio, shop, header and footer layouts

===================================================================
May 19th 2017 - v10.1.0
-------------------------------------------------------------------

* VARIANT: Fixed issue with links not saving in .lead paragraphs
* ADDED: Option to turn on/off the mobile header WooCommerce cart quick link
* ADDED: Masonry horizontal filters option
* ADDED: Theme option in site settings to choose between dropdown or horizontal masonry filters
* ADDED: New Sitewide option, disable first active tab in all tabs
* ADDED: New Sitewide option, disable first active accordion in all accordions
* ADDED: Option to show product excerpt text in product feeds
* FIXED: Twitter feeds
* FIXED: Light logo showing on overlay headers with dark text
* FIXED: select elements on bg--dark now show correctly
* UPDATE: Improved positioning of dropdowns on window resize
* UPDATE: Fixed navigation dropdown's vertical alignment on page
* UPDATED: CSS & JS Synced with HTML version of Stack

===================================================================
May 15th 2017 - v10.0.9
-------------------------------------------------------------------

* FIXED: Header button 2 target option
* FIXED: Cookies now cancel sitewide instead of just the page they were set on
* FIXED: Mega menu items now work with the custom class option
* FIXED: Features Small 9 text alignment
* FIXED: Headings colour affects heading text within a .bg--white element properly
* FIXED: WooCommerce account page titles now use the correct title
* FIXED: Logo position on stacked header
* FIXED: Mega menu width overshooting nav bar
* FIXED: WooCommerce product display with no set images
* ADDED: New header: Overlay header with dark text & logo
* ADDED: New header: Overlay header & top bar with dark text & logo
* ADDED: New header: Centered overlay header with dark text & logo
* ADDED: Page override -> use in page navigator for this page
* ADDED: Post author section to single posts
* ADDED: Theme option, turn on/off post author section in single posts
* ADDED: Loads of new social network icons
* ADDED: Content container for Sensei plugin
* ADDED: Cart quick link to mobile navigation bar
* REMOVED: In page navigator block from Variant - use page override instead
* VARIANT: Added not editable to countdowns
* VARIANT: Slider images lightbox block can now have the lightbox images edited easily
* VARIANT: Features large 12 icon can be edited by double clicking or using the new star icon
* VARIANT: Fixed icon editing on "cards 2" block
* UPDATED: Socicon icon font
* UPDATED: CSS & JS Synced with HTML version of Stack
* UPDATED: Tickera CSS
* VISUAL COMPOSER: Added button display type options to Modal Block
* VISUAL COMPOSER: Added button display type options to Notification Block

===================================================================
May 9th 2017 - v10.0.8
-------------------------------------------------------------------

* VARIANT: Pricing plans checkmarks fixed
* VARIANT: Cover slider 1 - button moved inside WYSIWYG editor
* VARIANT: Form blocks can now accept an alternate shortcode input if you're not using Contact Form 7
* VARIANT: Fixed pricing tables button overlaying content
* VARIANT: Fixed hidden on desktop/tablet/mobile options
* VARIANT: Fixed empty elements being stripped on save
* VARIANT: Post passwords now working
* VARIANT: Added blog simple list & sidebar block
* VARIANT: Fixed blog sidebars
* VARIANT: Fixed parallax control option on modals
* ADDED: Dropdown menu width theme option
* ADDED: Countdown block in Visual Composer - added "days" text option
* ADDED: Link to single team view from team feeds
* ADDED: Typed text speed theme option
* IMPROVED: Mobile logo width
* IMPROVED: Parallax scroll performance
* FIXED: Portfolio feed will exclude the post it is added to, if the portfolio feed is added within a single post
* FIXED: Blog feed will exclude the post it is added to, if the blog feed is added within a single post
* FIXED: Career feed will exclude the post it is added to, if the career feed is added within a single post
* FIXED: Team feed will exclude the post it is added to, if the team feed is added within a single post
* FIXED: 15px padding added to main container when using sidebar nav
* FIXED: Sidebar nav & hover menu option conflicts
* FIXED: Comments will now show even if comments are locked for a post
* FIXED: Full CSS & JS Sync with HTML version of Stack
* VISUAL COMPOSER: Fixed the hidden on mobile, hidden on tablet controls
* VISUAL COMPOSER: Fixed an issue with using custom styling on the "styled map block"

===================================================================
April 19th 2017 - v10.0.7
-------------------------------------------------------------------

* VARIANT: Fixed inline styles being stripped from WYSIWYG content
* VARIANT: Fixed countdown element being stripped on save
* FIXED: Increased specifity of .active assignment for tabs & accordions
* FIXED: Submit Button margin top
* FIXED: min height value for braintree woocommerce checkouts
* FIXED: Hamburger toggle colour on dark background menu
* FIXED: Double logo showing at tablet width
* VISUAL COMPOSER: Fixed content positioning in row set to full height and content set to middle
* VISUAL COMPOSER: Fixed content positioning in section set to full height and content set to middle
* VISUAL COMPOSER: Fixed content positioning in section set to full height and content set to bottom
* ADDED: Search header override theme option
* ADDED: Blog archives header override theme option
* ADDED: Portfolio archives header override theme option
* ADDED: Team archives header override theme option
* ADDED: Careers archives header override theme option
* ADDED: Footer button "target" theme option
* ADDED: Slide in side header buttons "target" options
* ADDED: Sub header buttons "target" options
* ADDED: Bullets class option for ul lists in WYSIWYG [Formats] chooser
* ADDED: Numbered class option for ol lists in WYSIWYG [Formats] chooser
* ADDED: Theme auto updates (via Ebor Framework update)
* UPDATED: Ebor Framework minimum version
* UPDATED: WooCommerce minimum version
* UPDATED: Variant Page Builder minimum version
* EASY DIGITAL DOWNLOADS: Basic integration completed. Further integration & styling to follow in future updates.

===================================================================
April 18th 2017 - v10.0.6
-------------------------------------------------------------------

* FIXED: Twitter slider with long links
* FIXED: Stack Slider element showing correct widths on mobile
* FIXED: Paragraph width issue in elements with feature 3 class
* FIXED: Radio buttons changing other radio button groups within the same form
* FIXED: Menu dropdown content vertical centering on small height screens
* FIXED: Image gallery on woocommerce variable products
* ADDED: Support for new WooCommerce 3.0 gallery items, zoom on hover, slider, lightbox etc.
* ADDED: Social icons to header top bar
* ADDED: Theme option to turn header top bar social icons on/off
* VISUAL COMPOSER: Added "hide trigger button" option on Modals block
* VISUAL COMPOSER: Added "hide trigger button" option on Notifications block
* VARIANT: New Block - Careers 1: show your careers posts
* VARIANT: Added option: Choose which careers category to show

===================================================================
April 14th 2017 - v10.0.5
-------------------------------------------------------------------

* FIXED: Issues clicking masonry elements in IE11
* FIXED: Pagination formatting if no older posts
* FIXED: Triptych images display
* FIXED: "Features 3" large icon being cut off by 1px at top
* IMPROVED: Login form labels in [stack login]
* ADDED: Blocks => Modals to Visual Composer demo data
* ADDED: Blocks => Notifications to Visual Composer demo data
* ADDED: wpml-config.xml
* ADDED: Advanced styling "menu items" opacity control
* ADDED: Advanced styling "sub menu items" opacity control
* ADDED: Pagination to portfolio archives
* ADDED: Pagination to team archives
* ADDED: Pagination to career archives
* ADDED: NEW Blog Layout: Simple list & Sidebar
* ADDED: Icons cheatsheet to the demo under pages => utilities
* ADDED: New portfolio layouts option, remove category dropdown from top of portfolio layout
* VISUAL COMPOSER: Added 4 more layouts to the "modal" block
* VISUAL COMPOSER: Added image option to modal block
* VISUAL COMPOSER: Added 3 more layouts to  the "notifications" block
* VISUAL COMPOSER: Added animations to the notifications block
* VARIANT: script tag is stripped from WYSIWYG, use a plugin to add Javacsript to your page properly
* VARIANT: style tag is stripped from WYSIWYG, use a plugin to add CSS to your page properly
* VARIANT: Fixed Features Large 5 block, action bubble was hidden
* VARIANT: Fixed logo carousel block, action bubble was hidden
* VARIANT: Fixed Features Large 11 block, action bubble hidden and placed improperly
* VARIANT: Fixed an issue where transparent overlay headers could block editing controls for the slider cover
* VARIANT: New feature, lightbox image links can be added using the popup link editor, keep your eye out for "media" type when searching your content
* VARIANT: Fixed lock screen logo
* VARIANT: Triptych images fixed on hover
* VARIANT: "Features Large 12" Double click on the icon to edit it, can also double click on any icon in Variant to edit it
* VARIANT: Added NEW BLOCK "Cover form 5", same layout as cover form 1 but has a functioning WP search
* VARIANT: Added NEW BLOCK "Cover Text Typed 1", from the stack.tommusdemos.wpengine.com homepage
* VARIANT DEVELOPERS: Added filter so that the sections list can be modified from a child theme
* UPDATED: Visual Composer Demo Data
* UPDATE: Variant Page Builder Demo Data
* IMPROVED: Section images removed from Variant Demo Data & Added to plugin files instead

===================================================================
April 11th 2017 - v10.0.4
-------------------------------------------------------------------

* ADDED: Blog title, subtitle & breadcrumbs to blog index
* ADDED: New theme option, blog title 
* ADDED: New theme option, blog description
* ADDED: New theme option, blog post single sidebar on/off
* ADDED: New theme option, show post category dropdown in blog loops
* ADDED: New blog layout, cards detailed
* ADDED: New blog layout, cards detailed & sidebar
* ADDED: [stack login] shortcode to show the login form in a page
* ADDED: Sub-header background colour theme option
* ADDED: Header background colour theme option
* ADDED: Tickera Support for events
* FIXED: Radio & checkbox elements issue in WooCommerce
* FIXED: Testimonial Avatar grid shows correct column widths for 1, 2, 3 & 4 posts
* FIXED: Markup bug in blog cards, unclosed a tag
* FIXED: Added .header--top-bar prefix class to top bar header for developers
* FIXED: Checkbox styling themewide
* UPDATED: Table styling for Events Calendar plugin by Modern Tribe
* IMPROVED: Theme styling for Gravity Forms elements
* IMPROVED: WP Calendar styling in sidebar widget area
* VISUAL COMPOSER: Added category selector to "product feeds" block
* VISUAL COMPOSER: Added category selector to "post feeds" block
* VISUAL COMPOSER: Added WP Login form block
* VISUAL COMPOSER: Added option to turn template redirect off for posts, pages etc.
* VARIANT: Fixed shortcode-options.js, was being broken if WooCommerce was not installed
* VARIANT: Added block "Utilities" => Account Login 1
* VARIANT: Added block "Utilities" => Account Login 2
* VARIANT: Added block "Utilities" => Account Login 3
* VARIANT: Added block "Block Cards Detailed"
* VARIANT: Added block "Block Cards Detailed & Sidebar"
* NEW PAGE: Login simple 1
* NEW PAGE: Login simple 2
* NEW PAGE: Login simple 3

===================================================================
April 9th 2017 - v10.0.3
-------------------------------------------------------------------

* VARIANT - Fixed image saving bug when site is on a subdirectory
* VARIANT - Fixed image loading bug when site is on a subdirectory
* VARIANT - Improved Variant data portability
* VARIANT - Section images moved to plugin folder
* VARIANT - Shortcode options moved to Variant Config theme folder
* VARIANT - Added taxonomy and post type exists check for building options data
* VARIANT - Shortcodes added to WP WYSIWYG will now be escaped in edit mode so that they don't render (automatic [[shortcode]] double bracket escape)
* VARIANT - Shortcodes added to WP WYSIWYG & escaped will now show correctly on the live view of your site
* VARIANT - Added WYSWIYG to logo carousel so that images can be linked
* FIXED - Logo position on centered header when follow scroll is active
* FIXED - Pagination position in "Blog Row" block in Variant
* FIXED - "+" symbol is stripped from Google Fonts URL to avoid loading issues
* FIXED - "show featured image" theme option default value was incorrect
* FIXED - Scroll header on mobile is no longer offset from page top when scrolling down the screen
* FIXED - Blog "cards" title hover styling is now consistent with other blog types
* FIXED - Scroll nav menu offset bug if offset was set to 0
* UPDATED - .pot translation file
* ADDED - Navigation top margin control in "appearance => customise => header settings" to center the nav with your larger logo
* ADDED - Option to show menu dropdowns on hover rather than on click, see "appearance => customise => site settings"
* ADDED - New footer layout; widget columns & sub footer - white background
* ADDED - New footer layout; widget columns & sub footer - grey background
* ADDED - New footer layout; widget columns & sub footer - dark background
* ADDED - New footer layout; widget columns & sub footer - image background
* ADDED - Footer logo dark theme option
* ADDED - Footer logo light theme option
* VISUAL COMPOSER - Added height option to hero image block
* VISUAL COMPOSER - Added height option to hero video block
* VISUAL COMPOSER - Added height option to hero slider block
* VISUAL COMPOSER - Added height option to hero gradient block
* VISUAL COMPOSER - Added "Right 50/50" option to "text & image" block
* VISUAL COMPOSER - Added "Right 33/66" option to "text & image" block
* VISUAL COMPOSER - Added "Right 25/75" option to "text & image" block

===================================================================
April 6th 2017 - v10.0.2
-------------------------------------------------------------------

* IMPROVED - Cards blog type title display
* IMPROVED - Cards & Sidebar blog type title display
* FIXED - Both logos showing in mobile view of sidebar offscreen header
* FIXED - Larger logos with unclickable areas
* FIXED - Single post "post meta" on/off now works with the image header post type
* ADDED - Featured image to single posts
* ADDED - Option in "single post" theme options to show/hide featured image
* ADDED - Option in "single post" theme options to show/hide author details (image post format)
* ADDED - Standard page template which is a fullwidth page with no sidebar
* ADDED - Use extend-width class on images you want to exceed their container slightly
* ADDED - Custom wp media [gallery] layout - Stack Slider
* ADDED - Custom wp media [gallery] layout - Stack Lightbox Gallery
* ADDED - Blog type "row", a really minimal list of post titles
* ADDED - .breadcrumb--section class to all breadcrumb sections
* ADDED - Site option to turn off breadcrumb section
* ADDED - Pull Quote Left text style
* ADDED - Pull Quote Right text style
* ADDED - Appropriate headers now scroll with the page
* ADDED - Options to turn off header scroll, desktop & mobile
* ADDED - Options to control when header scroll triggers, desktop & mobile
* ADDED - Option to allow the top bar of navigation to follow scroll
* UPDATED - LESS files & theme.css
* VARIANT - Added post amount chooser to blog items in settings sidebar
* VARIANT - Added category chooser to blog items in settings sidebar
* VARIANT - Added "Blog Row" Block
* VARIANT - Added Cover Gradient 1 Block
* VARIANT - Added Cover Gradient 2 Block

===================================================================
April 5th 2017 - v10.0.1
-------------------------------------------------------------------

* FIXED - Child theme
* FIXED - WYSIWYG in Variant Cover Text 3
* FIXED - WYSIWYG in Features Small 4 BG
* FIXED - Mobile "cheeseburger" icon position in mobile headers
* FIXED - WooCommerce v3.0.0 product IDs being called incorrectly
* FIXED - Sidebar menu cart button not linked correctly
* FIXED - Sidebar menu checkout button not linked correctly
* FIXED - Header buttons not removing properly
* UPDATED - Variant Demo Data Home Nonprofit
* UPDATED - Variant Demo Data Home Landing 1
* ADDED - Slide-in menu, button 1 options, URL, Button Text & Label Text
* ADDED - Slide-in menu, button 2 options, URL, Button Text & Label Text
* VARIANT - Fixed "back to wordPress" button
* VARIANT - Fixed Cover Text 3
* VARIANT - Fixed header & footer when switching pages
* VARIANT - Fixed page switching after adding a new page
* VARIANT - Fixed edge case page saving issue in Chrome
* VARIANT - Fixed issue stopping page save in Edge

===================================================================
April 3rd 2017 - v10.0.0 - INITIAL RELEASE
-------------------------------------------------------------------